function OpcuaCertificate()
{ 
  //傳輸檔案
  var FileTransmission = function(that, file){OpcuaCertificate.prototype._FileTransmission_(that, file);};

  //檢查檔案
  var CheckCertificateFileName = function(that, FileName){OpcuaCertificate.prototype._CheckProjectFileName_(that, FileName);};
  
  //刪除檔案
  this.RemoveTrustedCertificateFile = function(that){OpcuaCertificate.prototype._RemoveTrustedCertificateFile_(that);};
  this.RemoveServerCertificateFile = function(that){OpcuaCertificate.prototype._RemoveServerCertificateFile_(that);};
  //下載檔案
  this.DownloadCertificateFile = function(that){OpcuaCertificate.prototype._DownloadCertificateFile_(that);};

  //上傳檔案
  this.UploadCertificateFile = function(that, Event){OpcuaCertificate.prototype._UploadCertificateFile_(that, Event);};
  //更新
  this.UpdateCertificateFile = function(that){OpcuaCertificate.prototype._UpdateCertificateFile_(that);};
}